Subject: FVWM: A birthday present for FVWM

From: Tenebrae <[email-masked]>
Date: Sat, 31 May 2003 15:28:29 -0700 (PDT)

On Thu, 31 Jan 2002, Dominik Vogt wrote:

> Eek!  I love that intelligent look cats sometimes have ;-)  If you
> have a nice picture that is a bit smaller and a few comments I'll
> put it on the fvwm-cats page.

Better late than never...

http://www.niceboots.com/~tenebrae/pics/Etchi_FVWM.jpg

I trimmed it down a bit.

Kitten rescued from the pound June, 2001.
"Tenebrae's cat, Etchi, proves once and for all that the F stands for
Feline."

And for the users page you mentioned in IRC:

http://www.sfgoth.com/~tenebrae/pics/03-24-2001/teneko_closeup.jpg

"Even the users are Feline!"

=^_^=

Happy birthday, FVWM!
It's been making my desktops purr since I first installed RedHate 5.2 way
back when.
								-Tenebrae.
---
The sending of any unsolicited email advertising messages to this domain
may result in the imposition of civil liability against you in accordance
with Cal. Bus. & Prof. Code Section 17538.45.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].